uuid: a5444ccb-b3c8-4019-b361-5a6d16757e18
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_variation_type
id: commerce_product_variation.materio_product_variation_type.created
field_name: created
entity_type: commerce_product_variation
bundle: materio_product_variation_type
label: Created
description: 'The time when the variation was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
